.version.media_training /* version checker */
{
	color: #000010;
	background-color: #148652;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 527.9500000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u14467
{
	z-index: 2;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14467_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u14467_img
{
	margin: -1px 2px 1px -10px;
}

#menuu14469
{
	z-index: 4;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u14521
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14522
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14522:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14524-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14522:hover #u14524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14522:active #u14524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14470
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u14473
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14473:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14475-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14473:hover #u14475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14473:active #u14475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14477
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u14478
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14478:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14480-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14478:hover #u14480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14478:active #u14480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14498
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u14499
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14499:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14522:active,#u14473:active,#u14478:active,#u14499:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14500-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14499:hover #u14500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14499:active #u14500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14522.MuseMenuActive #u14524-4,#u14473.MuseMenuActive #u14475-4,#u14478.MuseMenuActive #u14480-4,#u14499.MuseMenuActive #u14500-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14491
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u14494
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14494:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u14495-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14494:hover #u14495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14494:active #u14495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14484
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u14487
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14487:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u14494:active,#u14487:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u14488-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14487:hover #u14488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14487:active #u14488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14494.MuseMenuActive #u14495-4,#u14487.MuseMenuActive #u14488-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14522.MuseMenuActive #u14524-4 p,#u14473.MuseMenuActive #u14475-4 p,#u14478.MuseMenuActive #u14480-4 p,#u14499.MuseMenuActive #u14500-4 p,#u14494.MuseMenuActive #u14495-4 p,#u14487.MuseMenuActive #u14488-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

#slideshowu14861
{
	z-index: 79;
	width: 0.01px;
	height: 160px;
	position: relative;
}

#u14881
{
	position: absolute;
	width: 380px;
	height: 160px;
	background-color: transparent;
}

#u14881popup
{
	z-index: 80;
}

#u14882
{
	z-index: 81;
	width: 380px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u14882_clip
{
	overflow: hidden;
	width: 380px;
	height: 160px;
}

#u14882_img
{
	margin-left: -7px;
	margin-right: -4px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu14888
{
	z-index: 83;
	width: 0.01px;
	position: relative;
	margin-top: -154px;
}

#u14888
{
	z-index: 0;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14889-4
{
	width: 0.01px;
	position: relative;
	padding-top: 7px;
	z-index: 2;
	padding-bottom: 3px;
}

#u14889-4
{
	z-index: 84;
	width: 153px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u14890-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 15px;
	position: relative;
}

#u14895-4
{
	z-index: 92;
	width: 349px;
	min-height: 74px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #0E3465;
	line-height: 2;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 15px;
	margin-top: 9px;
	position: relative;
}

#pu14807
{
	width: 0.01px;
	margin-top: 9px;
}

#u14807
{
	z-index: 78;
	width: 240px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	padding: 9px 12px 8.070427236315425px 5px;
}

#u15033-4
{
	z-index: 106;
	position: relative;
	width: 65px;
	margin-right: -10000px;
}

#u15031-4
{
	z-index: 98;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u15032-4
{
	z-index: 102;
	position: relative;
	width: 47px;
	margin-right: -10000px;
}

#u15035-4
{
	z-index: 114;
	position: relative;
	width: 128px;
	margin-right: -10000px;
	left: 100px;
}

#pu15036-4
{
	width: 0.01px;
	margin-top: 4px;
}

#u15036-4
{
	z-index: 118;
	position: relative;
	width: 76px;
	margin-right: -10000px;
}

#u15034-4
{
	z-index: 110;
	position: relative;
	width: 107px;
	margin-right: -10000px;
	left: 99px;
}

#pu15032-4,#pu15037-4
{
	width: 0.01px;
	margin-top: 5px;
}

#u15037-4
{
	z-index: 122;
	position: relative;
	width: 76px;
	margin-right: -10000px;
}

#u15038-4
{
	z-index: 126;
	position: relative;
	width: 78px;
	margin-right: -10000px;
	left: 99px;
}

#u15033-4_img,#u15031-4_img,#u15032-4_img,#u15035-4_img,#u15036-4_img,#u15034-4_img,#u15037-4_img,#u15038-4_img
{
	display: block;
	vertical-align: top;
}

#u14539
{
	z-index: 74;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 304px;
}

#u14973
{
	z-index: 96;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 329px;
}

#u14541
{
	z-index: 76;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 353px;
}

#page_position_content,#pu14467,#pu15033-4,#pu14528
{
	width: 0.01px;
}

#u14528
{
	z-index: 41;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u14528-bw
{
	z-index: 41;
	height: 52px;
}

#u14529-8
{
	z-index: 42;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u14530-5
{
	z-index: 50;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 294px;
}

#u14531
{
	z-index: 55;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 276px;
}

#u14533-6
{
	z-index: 57;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 294px;
}

#u14534
{
	z-index: 63;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 272px;
}

#u14536
{
	z-index: 65;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 274px;
}

#u14538-7
{
	z-index: 67;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 294px;
}

#u14538-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14538-5  span,#u14538-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14538,#u14538-2,#u14538-3
{
	font-size: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

